ul.menu {
	display:table;
	width:auto;
    margin: 0 0 0 auto;
	box-sizing:border-box;
    font-family: "fira-sans" sans-serif;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#3a3a3a; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	float:none;
	display:table-cell;
	vertical-align:middle;
    list-style: none;
}
ul.menu .menulink {
	font-weight:600;
	text-align:center;
    letter-spacing: -0.5px;
	transition:all 0.2s ease-in-out 0s;
	color:#999;
	padding:11px 20px 13px;
	font-size:16px;
    line-height: 18px;
	background-repeat:no-repeat;
    white-space: nowrap;
}
ul.menu .menulink::after {
	content: "";
    position: absolute;
    bottom: -3px;
    height: 3px;
    left: 50%; 
    width: 0px;
    background-color: #c00;
    transform: translateX(-50%);
    transition:all 0.3s cubic-bezier(.13, .43, .37, .98) 0s;
}

ul.menu .menulink.menuhover,
ul.menu .menulink:hover { background: none !important; color: #c00;}
ul.menu .menulink.menuhover::after,
ul.menu .menulink:hover::after {width: 70%;}

ul.menu .menulink ul a { padding:10px 20px; }
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}

ul.menu .mobile-nav {
	display:none !important;
}

/*DROPDOWN LIST*/
ul.menu:not(.mobile) ul {
	position:absolute; 
	top:34px;
	left:50%; 	
	-webkit-transform: translateX(-50%) translateY(-1px); 
	transform: translateX(-50%); 
	/*overflow: hidden;
	border-radius: 0 0 10px 10px;
	border:1px solid #E4E2E0;*/
	border-top-width: 0px;
	margin-top: 35px; 
	list-style:none; 
	z-index: 98;
	width:200px;
	display:none; 
	opacity:0; 
}
ul.menu:not(.mobile) ul li {
	position:relative; 
	z-index: 1000;
	width:100%; 
	margin:0; 
	font-size:14px; 
    font-weight: 600;
	line-height: 16px;
	text-align: center;
	/*background-color:#F5F5F3;*/
	background-color: #fff;
	border:1px solid #eee;
	border-top: 0;
}
ul.menu:not(.mobile) ul li a {display:block; padding:13px 15px 15px; text-shadow:none; color:#5F5C59; }
ul.menu:not(.mobile) ul li a:hover {color:#c00;}
ul.menu:not(.mobile) ul li:last-child {border-radius: 0 0 4px 4px;}
ul.menu:not(.mobile) ul li:last-child a {border-radius: 0 0 3px 3px;}
ul.menu:not(.mobile) ul ul {left:106px; top:-1px}

ul.menu:not(.mobile) ul::before {
	content: "";
	position: absolute;
	width: 100%;
	top: -35px;
	height: 35px;
	left: 0;
}

/*Responsive*/
@media screen and (max-width: 1220px) {
	ul.menu {
		display:table;
		width:100%;
	}
	ul.menu > li {
		float:none;
		display:table-cell;
	}
}
@media screen and (max-width: 1100px) { 
    ul.menu .menulink {
        padding: 11px 15px 13px;
        font-size: 14px;
        line-height: 18px;
    }
}
@media screen and (max-width: 900px) { 
    ul.menu,
    ul.menu .menulink {
        position: relative;
    }
    ul.menu li {
        position: static;
    }
    
    ul.menu:not(.mobile) ul {
        top: 42px;
        margin-top: 3px;
        width: 100%;
    }
    ul.menu:not(.mobile) ul::before {
        display: none;   
    }
}
@media screen and (max-width: 700px) {
	ul.menu .menulink {
		padding:13px 0;
	}
}
@media screen and (max-width: 600px) {
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
    
    ul.menu li {
        position: relative;
    }
    ul.menu:not(.mobile) ul {
        position: relative;
        top: 0px;
        margin: 0;
        display: none !important;
    }
    ul.menu:not(.mobile) ul li {
        position: relative;
        top: 0px;
        margin: 0;
        border: 1px solid #e3e3e3;
        border-bottom-width: 0px;
    }
    ul.menu:not(.mobile) ul li:last-child {
        border-bottom-width: 1px;   
    }
}